Fedora 17 : drupal6-og-2.4-1.fc17 (2012-11479)

High Nessus Plugin ID 61664


The remote Fedora host is missing a security update.


- Fri Aug 3 2012 Anderson Silva <ansilva at redhat.com> - 2.4-1

- Security update from upstream

- Thu May 3 2012 Anderson Silva <ansilva at redhat.com>
- 2.3-1

- Security update from upstream

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected drupal6-og package.

See Also


Plugin Details

Severity: High

ID: 61664

File Name: fedora_2012-11479.nasl

Version: $Revision: 1.7 $

Type: local

Agent: unix

Published: 2012/08/27

Modified: 2015/10/20

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:drupal6-og, cpe:/o:fedoraproject:fedora:17

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2012/08/05

Reference Information

FEDORA: 2012-11479